Current browser requirements:

  • Google Chrome: version 55 and newer
  • Opera: 44 and newer
  • Mozilla Firefox: 50 and newer
  • Microsoft Edge: 14 and newer
  • Yandex Browser: 17 and newer
  • Safari: 10 and newer
Did this answer your question?